ALTER TABLE  `site_core_mail_servers` 
ADD `server_dkim` INT(1) NOT NULL,
ADD `server_dkim_domain` VARCHAR(255) NOT NULL,
ADD `server_dkim_selector` VARCHAR (100) NOT NULL,
ADD `server_dkim_key` TEXT NOT NULL;
